

#xztbgbg{ width:100%; margin:0 auto; background:#f7f3ea;}

.xzttop{ width:992px; margin:0 auto; background:url(../images/btop.png) no-repeat; height:107px;}
.xzttop_l{ width:294px; float:left;}
.xzttop_l img{ margin:10px 0 0 10px;}
.xzttop_r{ width:640px; float:left; background:url(../images/logo_bg1.jpg) no-repeat 0 15px; margin-left:15px;height:107px;}
.xzttop_rt{ width:395px; margin:10px 0 0 50px;}
.xzttop_rt ul li{ float:left; line-height:25px; color:#b57e0f ; width:189px; margin:0 3px;}
.xzttop_rm{ margin:78px 0 0 120px;}
.xzttop_rm ul li{ float:left;font-size:14px; font-weight:bold;color:#b57e0f;}
.xzttop_rm ul li a{ margin:0 8px; color:#b57e0f;}

